/*
Theme Name: Intranet Synecia
Author: Gwenn Laudrin
Author URI: http://gwenn.design
Version: 1.0.0
Description: Thème pour Intranet Synecia
Template: synecia
*/
@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?8m6ywk');
  src:  url('fonts/icomoon.eot?8m6ywk#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?8m6ywk') format('truetype'),
    url('fonts/icomoon.woff?8m6ywk') format('woff'),
    url('fonts/icomoon.svg?8m6ywk#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
body {
	background-color:#f3f7fa;
	background-image:none;
	font-size:13px;
	line-height:24px;
}
h1 {
    font-size:52px;
    line-height:52px;
    margin:0 0 25px 0;
}
hr {
    background-color:#ffffff;
}
#site-header {
    position:fixed;
	width:auto;
	height:100vh;
	padding:0;
    background:#ffffff;
	overflow:visible;
    -webkit-transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
    -o-transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
    transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
    box-shadow: 12px 0px 30px rgba(75,89,93,.2);
}
.menu-full #site-header {
    width:175px;
}
#site-header > div {
    display:block;
	height:100vh;
}
#site-header a.site-title {
	width:100%;
	height:90px;
	display:flex;
	align-items:center;
}
#site-header a.site-title .site-logo {
    max-height:75px;
}
.open-menu {
	display:none;
}
.open-menu .icon-left,
.open-menu .icon-left:before,
.open-menu .icon-left:after,
.open-menu .icon-right,
.open-menu .icon-right:before,
.open-menu .icon-right:after {
  background-color: #ffffff !important;
}
#site-navigation-wrap {
    margin:0px 0 0 0;
}
.main-navigation ul.nav-menu {
    display:flex;
	flex-direction:column;
	height:calc(100vh - 150px);
	padding:0;
	margin:0;
}
@media only screen and (max-height: 680px){
.main-navigation ul.nav-menu {
	height:calc(100vh - 100px);
}
}
.main-navigation li {
    text-align:center;
    margin-left:0;
	border-top:1px solid #eeeeee;
	flex:1;
	display:flex;
	align-items:stretch;
	position:relative;
}
.nav-menu > li > a {
    padding:8px 0px 2px;
	font-size:12px;
	line-height:24px;
	font-weight:600;
	color:var(--color-text);
	min-width:100%;
	display:flex;
	flex-direction:column;
	justify-content:center;
	overflow:hidden;
}
.nav-menu > li > a:hover, .nav-menu > li.current-menu-item > a, .nav-menu > li.current-menu-ancestor > a {
    background-color:#02645e;
	background-image:-webkit-gradient(linear, left top, right top, from(rgba(2,100,94,0)), to(#03433c));
	background-image:-o-linear-gradient(left, rgba(2,100,94,0), #03433c);
	background-image:linear-gradient(90deg, rgba(2,100,94,0), #03433c);
	color:#FFF;
}
.nav-menu > li > a i {
	display:block;
	font-size:3.7vh;/*32px*/
	margin-bottom:5px;
	color:var(--color-green);
	max-height:32px;
}
.nav-menu > li > a i.icon-news {
	font-size:4vh;
	margin-bottom:10px;
}
.nav-menu > li > a i.icon-forum {
	font-size:4.5vh;
	margin-bottom:10px;
}
.nav-menu > li > a span {
	/*white-space:nowrap;*/
    line-height: 14px;
    display: block;
    margin-top: 4px;
}
.nav-menu > li > a:hover i, .nav-menu > li.current-menu-item > a i, .nav-menu > li.current-menu-ancestor > a i {
	color:#FFF;
}
.nav-menu > li > ul {
    position: absolute;
    left: 100%;
    top: 0px;
    width: auto;
    min-width: 200px;
    z-index: 100;
    display: none;
    padding: 0px;
    background: #fff;
}
.nav-menu > li > ul, .nav-menu > li > ul > li > ul {
    display: block;
    visibility: hidden;
    opacity: 0;
}
.nav-menu > li > ul > li:first-child {
    border: none;
}
.nav-menu > li > ul li a {
    font-size: 13px;
    line-height: 24px;
    display: block;
    white-space: nowrap;
}
@media only screen and (min-width: 1025px){
.nav-menu > li > ul {
	position:absolute;
	left:100%;
	top:0px;
	width:auto;
	min-width:200px;
	z-index:100;
	display:none;
	padding:0px;
	background:#fff;
}
.nav-menu > li > ul:before {
    position: absolute;
    content: '';
    left: 0px;
    top: -25px;
    width: 100%;
    height: 25px;
}
.nav-menu > li > ul > li, .nav-menu > li > ul > li > ul > li{
	display:block;
	margin:0;
	padding:5px 15px;
	text-align:left;
}
.nav-menu > li > ul > li:first-child {
	border:none;
}
.nav-menu > li > ul li a {
	font-weight:500;
	color:var(--color-text);
	font-size:13px;
	line-height:24px;
	display:block;
	white-space:nowrap;
}
.nav-menu > li > ul li.menu-item-has-children > a:after {
	display:inline-block;
	font-family:"Font Awesome 5 Free";
	content:"\f105";
	font-weight:900;
	color:#848484;
	font-size:10px;
	float:right;
}
.nav-menu > li > ul li a:hover {
	color:var(--color-link);
}
.nav-menu > li > ul, .nav-menu > li > ul > li > ul {
    display: block;
    visibility: hidden;
    opacity: 0;
}
.nav-menu > li.menu-item-has-children:hover > ul {
    visibility: visible;
    opacity: 1;
    top:0px;
    display: block !important;
    margin-top: 0px;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
}
.nav-menu > li > ul > li > ul {
    position: absolute;
    left: 100%;
    top: 0px;
    width: 320px;
    z-index: 100;
    display: none;
    padding: 5px 20px;
    background:var(--color-bg);
}
.nav-menu li > ul > li.menu-item-has-children:hover > ul {
    visibility: visible;
    opacity: 1;
    top: 0px;
    display: block;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}
}
#collapse-menu {
	position:absolute;
	left:20px;
	bottom:5px;
	font-weight:500;
	font-size:11px;
	color:#939393;
	width:125px;
	height:30px;
	overflow:hidden;
}
@media only screen and (max-height: 680px){
#collapse-menu {
	display:none;
}
}
#collapse-menu span {
	display:inline-block;
	padding-left:5px;
	transition-delay:.3s;
	opacity:1;
	word-break:keep-all;
	width:100px;
}
#collapse-menu i {
	font-size:18px;
	vertical-align:sub;
}

/*********  
*	Dashboard
*********/
#dashboard {
	padding:0 5px;
}
#dashboard ul.nav-dashboard {
    list-style: none;
    display:flex;
    flex-wrap: wrap;
	padding:0;
	margin:0;
}
ul.nav-dashboard li {
    text-align:center;
    margin:0 0px 20px;
    padding: 0 5px;
	display:inline-block;
    vertical-align: top;
    width: 16.6667%;
    min-width: 200px;
}
ul.nav-dashboard li a {
    text-align:center;
    font-size: 15px;
    font-size:clamp(12px, 2.7vw, 15px);
    line-height: 2;
    font-weight: 500;
	background-color: #FFF;
    border-radius: 5px;
    box-shadow: 0px 2px 1px 0px rgb( 232, 234, 236 );
    padding-left: 20px !important;
    padding-right: 20px !important;
    width: 100%;
    height: 11vw;
    min-height: 125px;
}
.nav-dashboard > li > a:hover {
    background-color: #03433c;
    background-image: none;
}
.nav-dashboard > li > a i {
    font-size: 3vw;
    font-size:clamp(36px, 3vw, 58px);
    max-height: 60px;
    margin-bottom: 10px !important;
}
.nav-dashboard > li > a i.icon-news {
    font-size: 3.2vw;
}
.nav-dashboard > li > a span {
    display: block !important;
    white-space: normal;
    line-height: 1;
}

/*********  
*	Bartop
*********/
#bartop {
    position:fixed;
    height:90px;
	right:0;
	top:0;
	z-index:9;
	padding:0 40px;
    background-color:#02645e;
	background-image:-webkit-gradient(linear, left top, right top, from(rgba(2,100,94,0)), to(#03433c));
	background-image:-o-linear-gradient(left, rgba(2,100,94,0), #03433c);
	background-image:linear-gradient(90deg, rgba(2,100,94,0), #03433c);
	-webkit-transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
    -o-transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
    transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
	display:flex;
	align-items:center;
	justify-content:flex-end;
}
.menu-full #bartop {
    left:175px;
}
#bartop .widget_search {
    margin-right:auto;
	flex-grow:1;
}
#bartop .widget_search .screen-reader-text {
	display:none;
}
#bartop .widget_search form {
	display:flex;
	align-items:center;
	position:relative;
}
#bartop .widget_search form input[type="search"] {
	display:flex;
	background:none;
	border:none;
	color:#FFF;
	font-size:12px;
	padding-left:15px;
	padding-right:0;
	max-width:400px;
}
#bartop .widget_search form label, #bartop .widget_search form input#searchsubmit {
	position:relative;
	z-index:10;
	left:0;
	top:0;
	padding:0;
	margin:0;
	font-size:24px;
	color:#FFF;
}
#bartop .widget_search form input[type="search"]::placeholder {
  color:#FFF;
}
#bartop .topbar-menu {
	margin:0;
	padding:0;
	list-style:none;
}
#bartop .topbar-menu li {
	display:inline-block;
	margin-left:45px;
}
#bartop .topbar-menu li a {
	color:#FFF;
	font-size:12px;
}
#bartop .topbar-menu li a:hover {
    opacity: .7;
}
#bartop .topbar-menu li a i {
	font-size:25px;
	vertical-align:middle;
	margin-right:10px;
}
#bartop .topbar-menu li a span {
	vertical-align:middle;
}
#bartop .widget-title {
	display:none;
}
#bartop .wpforo-widget-wrap .wpforo-widget-content {
    padding:0px 0px 0px 0px !important;
}
#bartop #wpf-widget-profile .wpf-prof-footer {
    margin-bottom:0px;
}
#bartop #wpf-widget-profile .wpf-prof-header .wpf-prof-alerts {
    border-bottom:none;
}
#bartop #wpf-widget-profile .wpf-prof-header .wpf-prof-alerts .wpf-bell {
    margin:0 5px 0 0;
	position:relative;
}
#bartop #wpf-widget-profile .wpf-prof-header .wpf-prof-alerts .wpf-bell i {
    height:25px;
    line-height:25px;
    background:none;
    margin:9px 0px 0 0;
    font-size:25px;
	color:#FFF;
}
#bartop #wpf-widget-profile .wpf-prof-header .wpf-prof-alerts .wpf-bell i:before {
	font-family:'icomoon' !important;
	font-weight:normal;
    content:"\e900";
}
#bartop #wpf-widget-profile .wpf-prof-header .wpf-prof-alerts .wpf-alerts-count {
	position:absolute;
	right:-4px;
	top:1px;
    padding:0px 0 0;
	border-radius:50%;
	width:20px;
	height:20px;
    font-size:12px;
	line-height:21px;
    font-weight:500;
	color:#FFF;
	background-color:var(--color-link);
	text-align:center;
	cursor:pointer;
}
#bartop #wpf-widget-profile .wpf-prof-notifications .wpf-notifications {
    border-bottom:none;
	border-radius:0 0 5px 5px;
	background-color:#FFF;
	min-width:250px;
    box-shadow: 0px 3px 8px 0px rgba(0,0,0,.15);
    top:25px;
}
#bartop #wpf-widget-profile .wpf-prof-notifications .wpf-notifications .wpf-notification-content li .wpf-nright {
    flex-basis: 85%;
    line-height: 15px;
}
#bartop #wpf-widget-profile .wpf-prof-notifications .wpf-notifications .wpf-notification-content li .wpf-nright a {
	font-weight:500;
}
#bartop #wpf-widget-profile .wpf-prof-notifications .wpf-notifications .wpf-notification-content .wpf-no-notification {
    padding: 5px 0px 15px 0px;
}
#bartop #wpf-widget-profile .wpf-widget-alerts .wpf-bell:after,
#bartop #wpf-widget-profile .wpf-widget-alerts .wpf-bell:before {
   display: none !important; 
}

@media only screen and (min-width: 1280px){
.container {
    width:100%;
}
}
#wrapper-main {
    width:calc(100% - 175px);
    margin:0 0 0 0;
    padding:160px 4vw 50px;
	min-height:calc(100vh - 61px);
	-webkit-transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
    -o-transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
    transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
}
.menu-full #wrapper-main {
	left:175px;
}
#wrapper-main header#page-header, #wrapper-main article > header {
    min-height:0;
    padding:0;
}
body:not(.single) #wrapper-main header#page-header h1, body:not(.single) #wrapper-main article > header h1 {
	display:none;
}
#content {
    margin: 0;
    max-width:100%;
}

footer#site-footer {
	position:relative;
    width:calc(100% - 175px);
    margin:0 0 0 0;
    padding:10px 30px 0px;
	-webkit-transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
    -o-transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
    transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
}
.menu-full footer#site-footer {
	left:175px;
}
#footer-area {
    padding: 0 0 15px;
}
#footer-copyright {
    text-align:left;
}

/*********  
*	menu-folded
*********/
.menu-folded #site-header {
    width:60px;
}
.menu-folded #site-header a.site-title .site-logo {
	max-width:80%;
}
.menu-folded .nav-menu > li > a {
    padding:15px 0px 15px;
}
.menu-folded .nav-menu > li > a span {
	display:none;
}
.menu-folded #collapse-menu span {
	pointer-events:none;
	opacity:0;
	transition-delay:0s;
}
.menu-folded #collapse-menu i {
	transform:rotate(180deg);
}
.menu-folded #wrapper-main {
    width: calc(100% - 60px);
    left:60px;
}
.menu-folded footer#site-footer {
    width: calc(100% - 60px);
    left:60px;
}
.menu-folded #bartop {
	left:60px;
}

/*********  
*	Non connecté
*********/
body.user-not-connected {
	background:-webkit-gradient(linear, left top, right top, from(#02645e), to(#03433c));
	background:-o-linear-gradient(left, #02645e, #03433c);
	background:linear-gradient(45deg, #02645e, #03433c);
	background-attachment:fixed;
}
body.user-not-connected:after {
	content:"";
	top:0;
	right:0;
	width:51%;
	height:100%;
	position:absolute;
	background:url(../../uploads/sites/2/2020/09/pharmacie-tablette.jpg) 50% 50% no-repeat;
	opacity:.10;
	-webkit-filter:grayscale(1);
	filter:grayscale(1);
}
body.user-not-connected #page {
	width:50%;
	min-width:500px;
    padding:0px 0 0px;
    min-height:100vh;
	background:#FFF;
	z-index:10;
	position:relative;
	display:flex;
	flex-direction:column;
	justify-content:space-between;
}
body.user-not-connected #site-header {
    width:100%;
	height:auto;
    position:relative;
    padding:45px 15px 0 15px !important;
	box-shadow:none;
}
body.user-not-connected #site-header > div {
	height:auto;
}
body.user-not-connected #site-header a.site-title {
    height:auto;
}
body.user-not-connected #site-header a.site-title .site-logo {
    height:175px;
	max-height:175px;
	width:300px;
	display:block;
}
body.user-not-connected #wrapper-main {
	width:100%;
    margin:0 0 0 0;
	min-height:100px;
	left:0 !important;
    padding:50px 0 50px !important;
	background:#FFF;
	display:flex;
	align-items:center;
	text-align:center;
}
body.user-not-connected #wrapper-main h1 {
	font-size:34px;
	line-height:34px;
	text-align:center;
}
body.user-not-connected footer#site-footer {
    width:100%;
	left:0 !important;
    position:relative;
    margin: 0 0 0 0px;
    padding:10px 30px 0px;
	z-index:11
}
body.user-not-connected #footer-copyright {
    text-align:center;
	font-weight:500;
}
body.user-not-connected #wrapper-main #content .um {
	margin:0 auto;
}
.um-login .um-field-checkbox-state {
	display:none;
}
.um-login .um-row {
	margin-bottom:0px !important;
}
.um-login .um-col-alt-b {
	margin-top:15px;
}
.um-login .um-button {
	width:100%;
}
.um-field-error {
	background-color:var(--color-main-bg-1);
	font-size:12px;
	color:#FFF;
	position:relative;
	margin:-5px 12px 15px;
	padding:2px 10px 1px;
	text-align:left;
	border-radius:5px;
}
.um-field-arrow {
    top: -17px;
    left: 10px;
    position: absolute;
    z-index: 1;
    color:var(--color-main-bg-1);
    font-size: 28px;
    line-height: 1em !important;
}

.um-logout .um-misc-with-img img {
	border-radius:5px;
	margin-bottom:5px;
}
.um-logout .um-misc-ul {
	padding:0;
	margin:15px 0 0;
	text-align:center;
	list-style:none;
}
.um-logout .um-misc-ul li:first-child {
	display:none;
}
.um-logout .um-misc-ul li a {
	color:#939393;
	font-weight:500;
}

/*********  
*	homepage
*********/
.intranet.home #wrapper-main {
    padding: 140px calc(4vw - 25px) 20px !important;
}
#alert-top-home {
	background-color:#ff5959;
	border-radius:5px;
	color:#FFF;
	line-height:18px;
	font-weight:500;
	padding:16px 25px;
	margin:0 25px 25px;
	box-shadow: 0px 2px 1px 0px rgb( 232, 234, 236 );
}
#alert-top-home p {
	margin-bottom:0;
}
.widgets {
	display:flex;
	/*justify-content:space-between;*/
	justify-content:flex-start;
	flex-wrap:wrap;
}
.widgets-last {
	align-items:flex-start;
}
.grid-sizer,
.widgets > .box {
	margin:0 25px 40px;
	flex:1;
	min-width:300px;
	/*width:calc(25% - 40px);*/
}
.box-widget {
	padding:25px 0px 15px;
}
.box-widget > .wrap-widget {
	margin:0 25px;
}
h4.widget-title {
	font-size:22px !important;
	padding:0 !important;
	border-bottom:none !important;
	margin-bottom:15px !important;
}
.widgets #slider-news {
	flex:2.3;
	background-color:#000;
	min-width:650px;
	max-width:65%;
	
	/*width:calc(50% - 40px);*/
}
#slider-news article {
	width:100%;
	padding:0;
	position:relative;
}
#slider-news article .article-image {
    height:100%;
	opacity:.60;
}
#slider-news article .article-image img {
    max-height:440px;
}
#slider-news article .article-infos {
	position:absolute;
	left:0px;
	bottom:25px;
	z-index:10;
	color:#FFF;
	font-weight:500;
	padding-left:40px;
	padding-right:80px;
}
#slider-news article .post-cat {
	left:20px;
	top:25px;
}
#slider-news article .article-infos h2 a {
    font-size:36px;
    line-height:42px;
	color:#FFF;
}
#slider-news article .article-infos .article-excerpt p {
	color:#FFF;
}
.widgets .widget_wpforo_widget_recent_replies, .widget_wpforo_widget_recent_topics {
	flex:2.3;
}
#wpforo .wpforo-widget-wrap .wpforo-widget-content .wpforo-list-item-left, .wpforo-widget-wrap .wpforo-widget-content .wpforo-list-item-left {
    width:80px;
}
#wpforo .wpforo-widget-wrap .wpforo-widget-content .wpforo-list-item-left img, .wpforo-widget-wrap .wpforo-widget-content .wpforo-list-item-left img {
    width:57px !important;
	height:57px !important;
	border-radius:4px;
}
#wpforo .wpforo-widget-wrap .wpforo-widget-content .wpforo-list-item-right, .wpforo-widget-wrap .wpforo-widget-content .wpforo-list-item-right {
    float:left;
    width:calc(100% - 80px);
}
#wpforo .wpforo-widget-wrap .wpforo-widget-content li, .wpforo-widget-wrap .wpforo-widget-content li {
    padding:12px 0 !important;
}
.wpforo-widget-wrap .wpforo-widget-content ul li:last-of-type {
	border-bottom:none !important;
}
#wpforo #wpf-widget-recent-replies .wpforo-list-item-right p.posttitle, #wpf-widget-recent-replies .wpforo-list-item-right p.posttitle {
    font-weight:700;
}
#wpforo #wpf-widget-recent-replies .wpforo-list-item-right p.posttitle a, #wpf-widget-recent-replies .wpforo-list-item-right p.posttitle a {
    color:var(--color-green);
}
#wpforo #wpf-widget-recent-replies .wpforo-list-item-right p.posttext, #wpf-widget-recent-replies .wpforo-list-item-right p.posttext {
    margin:2px 0 3px;
}
.widget_event_widget {
	padding:0;
}
.widget_event_widget .wrap-widget {
	margin:0;
}
.evenement .article-image:before {
	position:absolute;
	content:"";
	bottom:0;
	left:0;
	width:100%;
	height:70%;
	z-index:1;
	background-image:-webkit-gradient(linear, left bottom, left top, from(rgba(0,0,0,.4)), to(rgba(0,0,0,0)));
	background-image:-o-linear-gradient(bottom, rgba(0,0,0,.4), rgba(0,0,0,0));
	background-image:linear-gradient(0deg, rgba(0,0,0,.4), rgba(0,0,0,0));
}
.evenement .article-image img {
	opacity:.65;
}
.evenement .article-image .post-header {
	position:absolute;
	left:25px;
	bottom:15px;
	z-index:10;
	color:#FFF;
}
.evenement .article-image .post-header h2 {
	font-size:22px;
	line-height:24px;
	margin-bottom:10px;
}
.evenement .article-image .post-header h2 a {
	color:#FFF;
}
.evenement .fl-button {
	margin:10px 0 5px;
}
#text-3 .textwidget .call-us {
	font-size:30px;
	font-weight:500;
	display:inline-block;
	margin-top:15px;
}
.widget_private_content_widget.box {
	background-color:var(--color-green);
	color:#FFF;
	line-height:20px;
	font-weight:500;
}
.widget_private_content_widget.box h4.widget-title {
	color:#FFF;
}
.widget_liste_documents_widget {
	padding-bottom:25px;
}
.widget_liste_documents_widget .liste-documents-wrapper {
	padding-top:1px;
}
.widget_liste_documents_widget a.liste-documents-nav {
	position:relative;
	background-color:var(--color-green);
	color:#FFF;
	border-radius:4px;
	padding:11px 15px 10px;
	display:block;
	font-weight:700;
	line-height:18px;
	margin-top:15px;
}
.widget_liste_documents_widget a.liste-documents-nav:after {
	content:'\f067';
	font-family: "Font Awesome 5 Free";
	font-size:12px;
	font-weight:900;
	position:absolute;
	right:15px;
	top:12px;
}
.widget_liste_documents_widget .active a.liste-documents-nav:after {
	content:'\f068';
	color:#FFF;
}
.widget_liste_documents_widget .active a.liste-documents-nav {
	background-color:var(--color-link);
	color:#FFF;
}
.widget_liste_documents_widget .liste-documents-content {
	display:none;
}
.widget_liste_documents_widget .active > .liste-documents-content {
	display:block;
}
.widget_liste_documents_widget .document.type-document .post-content {
    padding:15px 0px;
}
.widget_liste_documents_widget .document.type-document .file-icon {
    min-width:45px;
}
.widget_liste_documents_widget .document.type-document .file-icon span {
    font-size:8px;
    top:13px;
    left:4px;
}
.widget_liste_documents_widget .document.type-document .file-icon i {
    font-size:28px;
}
.widget_liste_documents_widget .document .file-download,
.widget_liste_documents_widget .document.type-document .file-infos p {
	display:none;
}
.widget_liste_documents_widget .document.type-document .file-infos h4 small {
	display:block;
	padding:3px 0 0 0;
}
.widget_liste_documents_widget .document.type-document .file-infos h4 {
    font-size:13px;
    line-height:15px;
}
.widget_liste_documents_widget .fl-button {
	margin-top:30px;
}

/*********  
*	Documents
*********/
.boxs-categorie {
	display:flex;
    flex-wrap: wrap;
}
.box-categorie {
	padding:30px 25px 20px;
	min-width:47%;
	margin:0 3% 30px 0;
}
.box-categorie > h4 {
	margin-bottom:5px;
}
.document.type-document:nth-of-type(2n) {
	background-color:#f7f7f7;
}
.document.type-document .post-content {
	padding:15px 15px;
    display:flex;
	align-items:center;
}
.document.type-document .file-icon {
	position:relative;
	min-width:60px;
	padding-left:10px;
}
.document.type-document .file-icon i {
	font-size:42px;
}
.document.type-document .file-icon span {
	font-size:9px;
	line-height:11px;
	font-weight:500;
	color:#FFF;
	text-transform:uppercase;
	position:absolute;
	background-color:var(--color-link);
	top:17px;
	left:0px;
	padding:3px 4px;
}
.document.type-document .file-infos {
	color:#666666;
	padding-right:15px;
}
.document.type-document .file-infos h4 {
	font-size:16px;
	line-height:18px;
	margin:2px 0 0px;
}
.document.type-document .file-infos h4 a {
	color:var(--color-text);
}
.document.type-document .file-infos h4 small {
	font-size:11px;
	padding-left:5px;
}
.document.type-document .file-infos p {
	margin-bottom:0px;
	line-height:20px;
}
.document.type-document .file-download {
	margin-left:auto;
	min-width:95px;
}
.document.type-document .file-download a {
	font-weight:500;
}
.document.type-document .file-download a:hover {
	color:var(--color-text);
}


/*********  
*	Evenement
*********/
.single-evenement .site-content {
    /*display:flex;
	flex-wrap:wrap;
	align-items:flex-start;*/
}
.single-evenement .article-date {
    font-size:14px;
}
.single-evenement .article-date + a, .single-evenement .article-date + span {
    font-size:14px;
	margin-bottom:10px;
	display:inline-block;
}
.single-evenement #inscription {
	padding:40px 35px;
	margin-left:2vw;
}

/*********  
*	News
*********/
.box {
    background-color:#FFF;
    border-radius:5px;
    box-shadow: 0px 2px 1px 0px rgb( 232, 234, 236 );
    margin-bottom:40px;
    overflow:hidden;
	position:relative;
}
.single #wrapper-main header#page-header #post-thumbnail, .single #wrapper-main article header #post-thumbnail {
	position:relative;
}
.single-post #wrapper-main .site-content, .search-results #wrapper-main .site-content {
    margin-top:40px;
}
.single #wrapper-main article.post,
.single #wrapper-main article.evenement,
.single .comments-wrapper {
	max-width:800px;
	padding:0;
}
.single #wrapper-main h1 {
    margin: 0 0 5px 0;
}
.single #post-thumbnail {
    margin:0 0 25px 0;
	max-height:450px;
	overflow:hidden;
}
.single #post-thumbnail img {
	height:100%;
	width:100%;
	object-fit:cover;
}
.single #post-content {
	padding:0 35px 20px;
}
.single .comments-wrapper {
    margin:50px 0 0;
}
#comments {
	padding:35px 35px;
}
#comments .comments-header {
	margin-bottom:30px;
}
.single .comments-wrapper .logged-in-as {
	display:none;
}
.comments-inner .comment  {
	margin-bottom:35px;
}
.comment .comment  {
	padding-top:30px;
	margin:20px 0 0 65px;
	border-top:1px solid #eeeeee;
}
.comment .comment-respond  {
	margin-left:65px;
}
.comment-author-avatar {
	display:inline-block;
	width:65px;
}
.comment-author-avatar img {
	border-radius:5px;
}
.comment-metadata {
	font-size:12px;
	line-height:20px;
}
.comment-metadata .comment-author {
    font-size:16px;
	margin-top:-4px;
	display:block;
}
.comment-metadata .comment-reply {
	padding-left:15px;
}
.comment-content {
	display:inline-block;
	vertical-align:top;
}
.comment-content .entry-content {
	margin-top:10px;
	color:#7f828f;
}
.comment-content .entry-content p {
	margin-bottom:10px;
}
.comment-body .reply {
	text-align:right;
	margin:0 15px 5px 0;
	clear:both
}
.comment-body .reply a {
	font-weight:700;
	font-size:13px;
}
.comment-respond #reply-title, .comment-reply-title {
	font-size:20px;
}
.comment .comment-respond #reply-title {
	font-size:14px;
}



/*********  
*	Members
*********/
.intranet .um-directory .um-member-directory-header {
    flex-direction:row;
    justify-content:space-between;
	align-items:center;
	margin-bottom:20px;
}
.intranet .um-member-directory-sorting {
	font-weight:500;
	font-size:12px;
}
.intranet .um-member-directory-sorting-a {
	border-radius:10px;
	background-color:#FFF;
	padding:1px 15px;
	margin-left:5px;
}
.intranet .um-member-directory-sorting-a .um-member-directory-sorting-a-text {
	color:#777;
}
.intranet .um-directory .um-member-directory-header .um-member-directory-header-row .um-member-directory-nav-line .um-member-directory-sorting .um-member-directory-sorting-a .um-new-dropdown {
    top: 24px;
    width: 150px;
    left: 0;
	font-size:12px;
	line-height:18px;
	padding:10px 0;
	border:none;
}
.intranet .um-member-directory-sorting  .um-new-dropdown a {
    color:#777;
}
.intranet .um-member-directory-sorting  .um-new-dropdown a:hover {
    color:var(--color-link);
}
.intranet .um-directory .um-member-directory-header .um-member-directory-header-row .um-member-directory-search-line {
    width:100%;
}
.intranet .um-directory .um-member-directory-header .um-member-directory-header-row .um-member-directory-search-line label {
	margin-right:-40px;
}
.intranet .um-directory .um-member-directory-header .um-member-directory-header-row .um-member-directory-search-line label .um-search-line {
    padding:15px 45px 12px 25px;
	min-width:260px;
}
.intranet .um-directory .um-member-directory-header .um-member-directory-header-row .um-member-directory-search-line .um-do-search {
    padding:13px 30px 12px 30px
}
.intranet .um-directory .um-members-wrapper .um-members.um-members-grid .um-gutter-sizer {
    width:2%;
}
.intranet .um-directory .um-members-wrapper .um-members.um-members-grid .um-member {
    width:23%;
    margin-bottom:35px;
	border:none;
	min-height:390px;
}

.intranet .um-directory .um-members-wrapper .um-members.um-members-grid .um-member .um-member-cover {
	display:none;
}
.intranet .um-directory .um-members-wrapper .um-members.um-members-grid .um-member.with-cover .um-member-photo {
	height:210px;
	overflow:hidden;
	padding:0;
	margin-bottom:25px;
}
.intranet .um-directory .um-members-wrapper .um-members.um-members-grid .um-member.with-cover .um-member-photo img {
	height:100%;
	width:100%;
	object-fit:cover;
}
.um-member-card {
	padding-left:7px;
	padding-right:7px;
}
.um-member-card .um-member-name h4 {
	font-size:18px;
	line-height:18px;
	margin-bottom:8px;
}
.um-member-card .um-member-fullname {
	color:#666666;
	font-size:14px;
	font-weight:500;
	display:block;
}
.um-member-card .um-member-address {
	font-size:13px;
	line-height:20px;
	display:block;
	text-transform:capitalize;
}
.um-member-card .um-member-address span {
	white-space:nowrap;
    display: block;
}
.um-member-card .um-member-infos {
	margin:18px auto 8px;
	text-align:center;
}
.um-member-card .um-member-infos span {
	margin:0 3px;
}
.um-member-card .um-member-infos .um-member-phone a {
	color:var(--color-text);
	font-weight:600;
	margin:0 4px;
	vertical-align:middle;
    width:100px;
    display:inline-block;
    word-wrap:break-word;
    /*columns:5;
    -webkit-columns:5;
    -moz-columns:5;
    column-gap:1px;
    -webkit-column-gap:1px;
    -moz-column-gap:1px;*/
}
.um-member-card .um-member-phone[title=""] {
	display:none;
}
.um-member-card .um-member-infos i, .um-member-card .um-member-infos .um-member-email a {
	text-align:center;
	background-color:var(--color-green);
	border-radius:5px;
	width:28px;
	height:28px;
	color:#FFF;
	font-size:14px;
	padding-top:7px;
	overflow:hidden;
	display:inline-block;
	vertical-align:middle;
	margin-top:1px;
}
.um-member-card .um-member-infos a:hover i, .um-member-card .um-member-infos .um-member-email a:hover {
	background-color:var(--color-link);
}
.um-member-card .um-member-infos .um-member-email a {
	text-indent:-9999px;
	position:relative;
}
.um-member-card .um-member-infos .um-member-email a:before {
	content:'\f0e0';
	font-family: "Font Awesome 5 Free";
	font-weight:900;
	position:absolute;
	left:7px;
	top:2px;
	text-indent:0;
}
.um-member-card .um-member-web a[href=""] {
	display:none;
}
.um-directory .um-members-wrapper .um-members.um-members-grid .um-member .um-member-card .um-members-edit-btn {
    position:absolute;
    top:10px;
    right:10px;
}
.um-directory .um-members-wrapper .um-members.um-members-grid .um-member .um-member-card .um-members-edit-btn a.um-edit-profile-btn {
    min-width:0 !important;
}
.um-directory .um-members-wrapper .um-members.um-members-grid .um-member .um-member-card .um-members-edit-btn a.um-edit-profile-btn::before {
	margin-right:0 !important;
}

/*********  
*	Mon compte
*********/
.um-page-account .um-account {
	max-width:1000px;
}
.intranet .um-account-link, .intranet .um-account-link * {
    box-sizing:content-box;
}
.intranet .um-account .um-account-meta {
	padding:0px 0 20px;
}
.intranet .um-profile-photo, .intranet div.uimob960 .um-profile-photo, .intranet div.uimob800 .um-profile-photo {
    width:100% !important;
}
.intranet .um-profile-photo a.um-profile-photo-img {
    border-radius:0;
    border:none !important;
}
.intranet div.uimob960 .um-profile-photo a.um-profile-photo-img, .intranet div.uimob800 .um-profile-photo a.um-profile-photo-img {
    width:100% !important;
    height:100% !important;
    top:0px !important;
}
.intranet .um-name a {
	font-size:19px;
	line-height:22px;
	display:block;
	margin-top:10px;
}
.intranet .um-account-meta.radius-1 img {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius:0;
}
.intranet .um-dropdown {
    top:60% !important;
	left:50% !important;
	-webkit-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	transform:translateX(-50%);
}
.intranet .um-header {
    border-bottom:none;
	padding-bottom:0;
}
.intranet .um-account-name a {
    color:#373434;
    font-size:20px;
	border:none !important;
}
.intranet .um-account-side li {
    background:#fff !important;
}
.intranet div.uimob800 .um-account-side .account-nav li:first-child {
	padding-top:15px !important;
}
.intranet div.uimob800 .um-account-side .account-nav li:last-child {
	padding-bottom:15px !important;
}
.intranet div.uimob800 .um-account-side li a span.um-account-icontip {
    line-height:22px;
	float:none;
}
.intranet  div.uimob800 .um-account-side li a span.um-account-title {
    padding-left: 0;
    float: none;
    width: 100%;
	display:block !important;
}
.intranet div.uimob800 .um-account-side li a.current, .intranet div.uimob800 .um-account-side li a.current:hover {
    color:var(--main-color-1) !important;
}
.intranet div.uimob800 .um-account-side li a {
    height: auto !important;
    line-height: 44px;
    text-align: center;
}
.intranet .um-account-main, .intranet div.uimob800 .um-account-main {
    padding:35px 35px;
	width:66%;
	margin-left:4%;
}
.intranet div.uimob800 .um-account-main {
    padding:35px 15px !important;
}
.um-account-main div.um-account-heading {
    font-size:24px !important;
    color:var(--color-text) !important;
	padding-bottom:25px;
}
.um-account-main div.um-account-heading i {
    top:0px !important;
}
.um-account .um-profile-edit {
	display:none;
}
.um-account-main #um_field_general_nickname .um-field-label {
	display:none;
}
.um-account-main #um_field_general_user_login {
	display:none;
}
#um_field_general_first_name,
#um_field_general_last_name,
#um_field_general_phone_number,
#um_field_general_user_email,
#um_field_general_zipcode,
#um_field_general_ville {
    display:inline-block;
    width:48%;
}
#um_field_general_zipcode {
    width:26%;
}
#um_field_general_ville {
    width:70%;
}
#um_field_general_last_name, #um_field_general_phone_number, #um_field_general_ville {
	margin-left:4%;
}
#um_field_general_um_block_6_11 {
	margin-top:25px;
}

.intranet div.uimob800 .um-account-side {
    width:30%;
}

/*********  
*	Forum
*********/
.wpforo .site-content {
    position:unset;
}
.wpforo .wpf-breadcrumb {
	position:absolute;
	left:0;
	top:90px;
	width:100%;
	margin:0 auto 0px auto;
	background:#ffffff;
	font-size:11px;
	font-weight:500;
	padding:20px 4vw 18px 4vw;
	line-height:18px;
}
.wpft-forum.wpforo .wpf-breadcrumb {
	display:none;
}
.wpforo .wpf-breadcrumb .wpf-item-element:after {
	content:" / ";
	color:var(--color-link);
}
.wpforo .wpf-breadcrumb .wpf-item-element:last-of-type:after {
	display:none;
}
.wpforo .wpf-breadcrumb .wpf-root {
	display:none;
}
.wpforo .wp-editor-wrap .mce-tinymce .mce-container-body {
}
#wpforo #wpforo-wrap .wpf-action.wpforo-tools sep {
    display:none;
}
.postuser a:not(:hover),
.wpforo-last-post-info a:not(:hover) {
    color: var(--color-link) !important;
}

/*********  
*	user
*********/
.um-page-user .um-header {
    float: left;
    width: 30%;
    padding: 0px;
	border-bottom:none;
}
.um-page-user .um-profile.um-editing .um-header {
	margin-top:40px;
}
.um-page-user .um-header .um-profile-edit {
    top: 10px;
    right: 25px;
}
.um-page-user .um-profile-photo a.um-profile-photo-img {
    height:auto !important;
    max-width:100%;
}
.um-page-user .um-profile .um-profile-body {
	max-width:none !important;
	padding:40px 0px 20px;
	width: 67%;
	margin-left: 3%;
	float:left;
}
.um-page-user .um-profile.um-editing .um-profile-body {
	padding:40px 25px 40px 0;
}
.um-page-user #um_field_6_um_block_6_12 {
	display:none;
}
.um-page-user .um-profile.um-viewing .um-form #header-cover-area {
	height:225px;
	background:url(../../uploads/sites/2/2020/09/pharmacie-tablette.jpg) center center no-repeat;
	background-size:cover;
}
.um-page-user .um-profile.um-viewing .um-form .um-header{
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%);
}
.um-page-user .um-profile.um-viewing .um-form .um-header .um-profile-meta {
	display:none;
}
.um-page-user div.uimob800 .um-profile-photo {
    width:auto !important;
}
.um-page-user .um-profile .um-form .um-header .um-profile-photo-img {
	width:190px !important;
	height:190px !important;
}
.um-page-user .um-profile.um-viewing .um-form .um-header .um-profile-photo-img {
	border-radius:5px;
	border:4px solid #FFF !important;
	box-shadow: 0px 2px 1px 0px rgb( 232, 234, 236 );
}
.um-page-user .um-profile.um-viewing .um-form .um-header .um-profile-photo-img img {
	border-radius:3px;
}
.um-page-user .um-profile.um-viewing .um-field-label {
	display:none;
}
.um-page-user .um-profile.um-viewing .um-profile-body .um-col-1 {
	font-weight:500;
}
.um-page-user .um-profile.um-viewing .um-profile-body .um-field-area {
    margin-bottom:0px;
}
.um-page-user .um-profile.um-viewing .um-profile-body .um-field-nickname {
	font-size:26px;
	font-weight:700;
	margin-bottom:15px;	
}
.um-page-user .um-profile.um-viewing .um-profile-body .um-field-first_name, .um-page-user .um-profile.um-viewing .um-profile-body .um-field-last_name {
	display:inline-block;
	margin-right:5px;
	color:#666666;
	font-size:14px;
}
.um-page-user .um-profile.um-viewing .um-profile-body .um-field-adresse, .um-page-user .um-profile.um-viewing .um-profile-body .um-field-zipcode, .um-page-user .um-profile.um-viewing .um-profile-body .um-field-ville  {
	display:inline-block;
	margin-right:5px;
	margin-bottom:15px;	
	font-size:14px;
	font-weight:700;
	color:var(--color-green);
}
.um-page-user .um-profile.um-viewing .um-profile-body #um_field_6_um_block_6_11 {
	display:none;
}
.um-page-user .um-profile.um-viewing .um-profile-body .um-field-phone_number,
.um-page-user .um-profile.um-viewing .um-profile-body .um-field-user_email,
.um-page-user .um-profile.um-viewing .um-profile-body .um-field-user_url {
	margin-bottom:10px;
}
.um-page-user .um-profile.um-viewing .um-profile-body .um-field-phone_number .um-field-value:before,
.um-page-user .um-profile.um-viewing .um-profile-body .um-field-user_email .um-field-value:before,
.um-page-user .um-profile.um-viewing .um-profile-body .um-field-user_url .um-field-value:before {
	content:'\f0e0';
	font-family: "Font Awesome 5 Free";
	font-weight:900;
    text-align: center;
    background-color: var(--color-green);
    border-radius: 5px;
    width: 26px;
    height: 26px;
    color: #FFF;
    font-size: 14px;
    padding-top: 2px;
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
    margin:-1px 8px 0 0;
}
.um-page-user .um-profile.um-viewing .um-profile-body .um-field-phone_number .um-field-value:before {content:'\f095';}
.um-page-user .um-profile.um-viewing .um-profile-body .um-field-user_url .um-field-value:before {content:'\f0ac';}

.um-page-user .um-profile.um-viewing .um-profile-body .um-field-user_email a {color:var(--color-green);}
.um-page-user .um-profile.um-viewing .um-profile-body .um-field-user_url a {color:var(--color-text);}

p.um-notice {
	width: auto;
	color: #fff;
	box-sizing: border-box;
	font-size:14px;
	padding:12px !important;
	margin:12px 0 20px 0 !important;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	position: relative;
}
.um-account .um-account-main p.um-notice {
	padding:12px 15px 9px !important;
	margin:0px 0 25px 0 !important;
}
p.um-notice a {
	color: #fff;
	text-decoration: underline;
}
p.um-notice i {
    position: absolute;
    right: 14px;
    font-size: 36px;
    cursor: pointer;
    top: 7px;
    display: block;
    height: 30px;
    line-height: 30px;
}

p.um-notice.success {
	background: #7ACF58;
}
p.um-notice.err {
	background:var(--color-main-bg-1);
}
p.um-notice.warning {
	background: #f9f9d1;
	color: #666;
	border: 1px solid #efe4a2;
	padding: 8px 15px !important;
}
p.um-notice.warning a {
	color: #666;
	text-decoration: underline;
}

/*
	- Dropdown menu
*/
.um-dropdown {
	position: absolute;
	height: auto;
	background: #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	z-index: 10;
	display: none;
    border: 1px solid #e5e5e5;
	box-sizing: border-box;
	-webkit-box-shadow: 0 0 2px rgba(0,0,0,0.1);
	box-shadow: 0 0 1px rgba(0,0,0,0.1);
}
.um-dropdown ul,
.um-dropdown li {
	list-style-type: none !important;
	padding: 0 !important;
	margin: 0 !important;
}
.um-dropdown ul {
	background: #fff;
	position: relative;
	z-index: 16;
}
.intranet div.uimob800 .um-account-side ul {
    border:0;
}
.um-dropdown li a, .intranet div.uimob800 .um-account-side .um-dropdown li a {
	display: block;
	padding: 8px 12px !important;
	color: #444 !important;
	font-size: 12px !important;
	line-height: 18px !important;
	font-weight:500;
	max-height:36px;
}
.um-dropdown li:last-child a {
	border-top: 1px solid #e5e5e5;
	padding: 12px;
}
.um-dropdown li a:hover {

}
.um-dropdown-b {
	position: relative;
}
.um-dropdown-arr {
	position: absolute;
	font-size: 24px;
	width: 24px;
	height: 24px;
	overflow: hidden;
	z-index: 15;
	color: #eee;
}
.um-dropdown-arr * { display: block !important; width: 24px !important; height: 24px !important; vertical-align: bottom !important; overflow: hidden !important; line-height: 24px !important; }

.um .um-field-group-head, .picker__box, .picker__nav--prev:hover, .picker__nav--next:hover, .um .um-members-pagi span.current, .um .um-members-pagi span.current:hover, .um .um-profile-nav-item.active a, .um .um-profile-nav-item.active a:hover, .upload, .um-modal-header, .um-modal-btn, .um-modal-btn.disabled, .um-modal-btn.disabled:hover, div.uimob800 .um-dropdown li a.current, div.uimob800 .um-dropdown li a.current:hover {
    background-color:#2c828d;
}
.um-modal-btn:not(.alt):hover, div.um-modal .upload:hover {
    background-color:#0b7785 !important;
}
div.um-modal .upload, div.um-modal .um-modal-right a {
    border-radius:26px !important;
}

/*********  
*	Fournisseurs
*********/
#logos-fournisseurs {
	display:flex;
	flex-wrap:wrap;
	background-color:#FFF;
	padding:35px 30px 5px;
	/*justify-content:space-evenly;*/
}
#logos-fournisseurs .logo-fournisseur {
    display: flex;
    align-items: center;
    justify-content: center;
	min-width:175px;
	margin:0 20px 25px;
}
#logos-fournisseurs .logo-fournisseur img {
	max-width: 160px;
}


/*********  
*	PNR
*********/
.application-pnr .site-content {
    min-height: 0px;
}
.application-pnr #wrapper-main {
	/*padding:0 !important;*/
    display: flex;
    align-items: center;
    text-align: center;
}
.application-pnr #wrapper-main #launch-pnr i {
    font-size: 45px;
    line-height: 1.8;
}
.application-pnr #wrapper-main #launch-pnr.launched #redirect-pnr {
    display: none;
}
.application-pnr #wrapper-main #launch-pnr:not(.launched) #launched-pnr {
    display: none;
}

.error404 .site-content article {
    width:auto;
    height:calc(100vh - 280px);
}

@media only screen and (max-width: 1025px){
body:not(.user-not-connected) #site-header {
	top:80px;
	-webkit-transform:translateX(-100%);
	-ms-transform:translateX(-100%);
	transform:translateX(-100%);
}
body:not(.user-not-connected).menu-open #site-header {
	-webkit-transform:translateX(0%);
	-ms-transform:translateX(0%);
	transform:translateX(0%);
}
body:not(.user-not-connected) #site-header a.site-title {
	display:none;
}
.open-menu {
    display:block;
	position:relative;
	top:0;
	left:0;
}
.main-navigation ul.nav-menu {
    height:calc(100vh - 80px);
	height:calc(100 * var(--vh) - 80px);
	flex-wrap:wrap;
}
#collapse-menu {
	display:none;
}
#wrapper-main {
    width:100%;
    margin: 0 0 0 0;
	left:0 !important;
	min-height:calc(100 * var(--vh) - 61px);
}
.intranet.home #wrapper-main {
    padding:130px 0 20px !important;
}
.menu-folded #wrapper-main {
    width: 100%;
}
#bartop {
	left:0 !important;
	height:80px;
}
#bartop .widget_search {
    margin-left:20px;
}
#bartop .widget_search form input[type="search"] {
    min-width:0;
	width:0;
}
.search-open #bartop .widget_search form input[type="search"] {
	width:100%;
}
#bartop .topbar-menu li {
    margin-left:15px;
}
#bartop .topbar-menu li a span {
	display:none;
}
#bartop #wpf-widget-profile .wpf-prof-notifications .wpf-notifications {
    right:-100px;
}
#alert-top-home, .widgets > .box {
	margin-left:15px;
	margin-right:15px;
}
#breadcrumbs, .wpforo .wpf-breadcrumb {
    top:80px;
}
.single #post-content {
    padding:0 15px 20px;
}
.boxs-categorie {
    display:block;
}
.box-categorie {
	min-width:100%;
	margin-right:0;
}
footer#site-footer {
    width:100% !important;
    margin: 0 0 0 0px;
	left:0 !important;
}
.widgets #slider-news {
    max-width:100%;
}
}
@media only screen and (max-width: 768px){
body.user-not-connected #page {
    width:100%;
	min-width:100%;
}
body.user-not-connected #wrapper-main {
    padding: 50px 15px 50px !important;
}
body:not(.user-not-connected) #site-header {
    width:100%;
    min-height:100vh;
	min-height:calc(100 * var(--vh));
	top:60px;
	box-shadow:none;
	overflow:hidden;
}
#bartop {
    padding:0 10px 0 20px;
	height:60px;
}
#bartop #wpf-widget-profile .wpf-prof-notifications .wpf-notifications {
    top:10px;
}
#bartop .widget_search form input[type="search"] {
    position:absolute;
    left:15px;
}
.search-open .menu-menu-topbar-container,
.search-open .widget_wpforo_widget_profile {
	display:none;
}
.main-navigation ul.nav-menu {
    flex-direction:row;
	height:calc(100vh - 60px);
	height:calc(100 * var(--vh) - 60px);
}
.main-navigation li {
    flex:1 1 50%;
}
.main-navigation li:nth-of-type(2n+1) {
    border-right:1px solid #eeeeee;
}
.nav-menu > li > a i {
    font-size:12vw !important;
    margin-bottom:3px;
    max-height:none;
}
ul.nav-dashboard li {
    width: 50%;
    min-width: 50px;
}
#wrapper-main {
    padding:90px 4vw 50px !important;
}
.intranet.home #wrapper-main {
    padding:90px 0 50px !important;
}
.intranet.home .site-content > .container {
    width:100%;
}
#alert-top-home, .widgets > .box {
	margin-bottom:20px;
}
.widgets #slider-news {
    min-width:450px;
}
#slider-news article .article-infos {
    padding-left:20px;
    padding-right:20px;
}
#slider-news article .article-infos h2 a {
    font-size:7vw;
    line-height:7vw;
}
#breadcrumbs, .wpforo .wpf-breadcrumb {
    top:60px;
}
#content {
    padding:0 0px;
}
.single-evenement #inscription {
    padding: 40px 20px;
    margin-left: 0;
}
.intranet .um-account-main {
    padding:10px 20px 20px !important;
    margin-left:0;
}
#um_field_general_first_name, #um_field_general_last_name, #um_field_general_phone_number, #um_field_general_user_email, #um_field_general_zipcode, #um_field_general_ville, #um_field_general_zipcode {
    width:100%;
}
#um_field_general_last_name, #um_field_general_phone_number, #um_field_general_ville {
    margin-left: 0;
}
div.uimob340 .um-account-tab, div.uimob500 .um-account-tab {
    padding-top:20px;
}
.intranet div.uimob340 .um-header.no-cover .um-profile-photo a.um-profile-photo-img,
.intranet div.uimob500 .um-header.no-cover .um-profile-photo a.um-profile-photo-img {
    width:100% !important;
    height:100% !important;
}
.intranet .um-directory .um-member-directory-header {
    flex-direction:column-reverse;
    align-items:flex-start;
}
.intranet .um-directory .um-member-directory-header .um-member-directory-filter-row {
	margin-top:15px !important;
}
.intranet .um-directory .um-member-directory-header .um-member-directory-header-row .um-member-directory-search-line .um-do-search {
    padding:13px 20px 12px 20px;
}
.intranet .um-directory .um-members-wrapper .um-members.um-members-grid .um-member {
    width: 100%;
}
.um-page-user .um-profile.um-viewing .um-form #header-cover-area {
    display:none;
}
.um-page-user .um-profile.um-viewing .um-form .um-header {
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
    transform: translateY(0%);
	float:none;
    width:70%;
	left:15%;
	margin-top:35px;
}
.um-page-user .um-profile .um-profile-body {
    width:100%;
    margin-left:0;
    float:none;
    text-align:center;
}
.document.type-document .post-content {
	flex-wrap:wrap;
}
.document.type-document .file-infos {
	width:calc(100% - 60px);
	padding-right:0;
}
.document.type-document .file-infos h4 small {
    padding:4px 0px;
	display:block;
}
.document.type-document .file-download {
    margin:10px 0 0 60px;
}
}
@media only screen and (max-width: 450px){
.widgets #slider-news {
    min-width:250px;
}
#logos-fournisseurs {
    padding:20px 15px 5px;
}
#logos-fournisseurs .logo-fournisseur {
    width:calc(50% - 10px);
    margin:0 5px 25px;
	min-width:100px;
}
}